Loading...
Searching...
No Matches
Halide::Internal::IsRoundtrippable< TO > Struct Template Reference

`#include <Util.h>`

## Static Public Member Functions

template<typename FROM>
static constexpr bool | value (const FROM &from)

## Detailed Description

template<typename TO>
struct Halide::Internal::IsRoundtrippable< TO >

Definition at line 446 of file Util.h.

## Member Function Documentation

## value()

template<typename TO>
template<typename FROM>

constexpr bool Halide::Internal::IsRoundtrippable< TO >::value | ( | const FROM & | from | ) |

inline static constexpr

Definition at line 448 of file Util.h.

The documentation for this struct was generated from the following file:

- src/Util.h